.subcategory {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; text-indent: 3em; text-decoration: none}

.category { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; text-decoration: none }

.pageheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: normal; color: #FFFFFF; background-color: #336699; vertical-align: middle; font-variant: normal; text-transform: none; text-align: center}

.normaltext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}

.addresstext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px ; color: #336699; font-weight: bold; list-style-position: inside; list-style-type: none; list-style-image: none}

.subsectionhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}

.addresstextsecondary { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; list-style-position: outside}

.footer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: none}

.boldtext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px ; font-weight: bold}

.titlepageheader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: normal; color: #FFFFFF; background-color: #336699; vertical-align: middle; font-variant: normal; text-transform: none; text-align: center }

.subpagetitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: normal; color: #FFFFFF; background-color: #336699; vertical-align: middle; font-variant: normal; text-transform: none; text-align: center }

.normallink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px ; text-decoration: none }

.itemtitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}

.itemdescription { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px }

.filedescription { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}

.filename { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px }

.downloadfile { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px ; text-decoration: none }

.filelink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px ; text-decoration: none ; font-weight: normal}
.footerlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;

}
.pagetitle {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; background-color: #336699; text-align: center; font-weight: bold
}
.sectionhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;

}
